@charset "utf-8";
/* CSS Document */
/*:::::::::::::::::::::::::::::::::::::::::::::
01.bese_contents setting
02.font setting
03.img/table/form setting
04.SNS setting
05.botton setting
06.slide visual / main visual setting
07.#contents_main setting
08.#sidenav setting
09.@media max-width:970px setting
10.@media max-width:768px setting
11.@media max-width:468px setting
:::::::::::::::::::::::::::::::::::::::::::::*/


/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
01.bese_contents setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area {
	padding:15px 0 30px 0;
	}
#contents_area .container:before,
#contents_area .container:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_area .container {
	margin: 0 auto;
	position: relative;
	*zoom: 1;
	}
#contents_area .container:after {
	clear:both;
	}
/* コンテンツ 2カラム */
#contents_main {
	float: left;
	width: 710px;
	position: relative;
	}
#sidenav {
	width: 200px;
	float: right;
	}


/* 動画 */
#contents_main .video-wrap {
	z-index: 400;
	position: relative;
	}
#contents_main .video-wrap.right {
	float: right;
	}
#contents_main .video-wrap video {
	width: 100%;
	max-width: 380px;
	margin: auto;
	border: 1px solid #ccc;
	}
@media handheld, only screen and (max-width:768px) {
#contents_main .video-wrap {
	margin-top: 15px;
	}
#contents_main .video-wrap video {
	display: block;
	border: 1px solid #ccc;
	}
}
/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
02.font setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3,
#contents_main h4,
#contents_main h5,
#contents_main h6,
#contents_main strong {
    font-weight: bold;
	}
#contents_main h3:before,
#contents_main h3:after {
	content: "";
	height: 0;
	display: block;
	}
#contents_main h3 {
    font-size: 25px;
    margin-bottom: 30px;
	*zoom: 1;
	}
#contents_main h3:after {
	clear:both;
	}
#contents_main h3.ttl_bar {
    font-size: 22px;
    background: url("/products/radar/img/cmn_ttl_bg01.gif") bottom repeat-x;
    border-top: 1px solid #ccc;
    padding: 20px 15px;
    position: relative;
	}
#contents_main h3 span {
	display: inline-block;
	line-height: 1.6em;
    font-size: 15px;
	}
#contents_main h3 span.new {
	margin: 0 15px 0 0;
	padding: 3px 11px;
	background-color: #dd0000;
	color: #fff;
	border-radius: 3px;
	}
#contents_main h3 span.info {
	margin: 0 15px 0 0;
	padding: 3px 11px;
	background-color: #202020;
	color: #fff;
	border-radius: 3px;
	}
#contents_main h3 span.sub {
	margin: 0 0 0 15px;
	padding: 3px 11px;
	background-color: #202020;
	color: #fff;
	border-radius: 3px;
	float: right;
	}
#contents_main h3 span.sub.important {
	background-color: #dd0000;
	}
#contents_main h3 span.sub sup {
	bottom: 1ex;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
	}
/* タイトル内ボタン
-------------------------------------------- */
#contents_main h3 span.btn {
	margin: 0 0 0 15px;
	display: block;
	width: auto;
	float: right;
	}
#contents_main h3 span.btn a {
    color: #fff !important;
    padding: 6px 12px;
    background: #d61518;
    background: -webkit-gradient(linear, left top, left bottom, from(#d61518), to(#be1b1c));
    font-size: 14px;
    border-radius: 3px;
	border-bottom: 2px solid #900;
    border-right: 1px solid #900;
	}
#contents_main h3 span.btn a:hover {
	text-decoration: none;
	}
#contents_main h3 span.btn a i {
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
	margin-right: 5px;
	}
#contents_main h4 {
	font-size: 21px;
    margin-bottom: 25px;
    color: #990000;
	line-height: 1.4em;
	}
#contents_main h4.line {
	font-size: 18px;
	padding-left: 10px;
	color: #000;
	border-left: 5px solid #909090;
	}
#contents_main h4.enclose {
	font-size: 18px;
	padding: 6px 15px;
	color: #fff;
	background: #000;
	border-radius: 3px;
	display: inline-block;
    margin-bottom: 20px !important;
	}
#contents_main h4 span {
	display: inline-block;
	line-height: 1.6em;
    font-size: 14px;
	color: #000;
	}
#contents_main h4 span.new {
    margin: 0 10px 0 0;
    padding: 2px 8px;
    background-color: #dd0000;
    color: #fff;
	border-radius: 3px;
	}
#contents_main h4 span.info {
    margin: 0 10px 0 0;
    padding: 2px 8px;
	background-color: #202020;
	color: #fff;
	border-radius: 3px;
	}
#contents_main h4 span.box {
    margin: 10px 0 0 0;
    padding: 2px 8px;
    background: #555;
    color: #fff;
    border-radius: 3px;
	}
#contents_main h4 span.sub {
	margin: 0 0 0 auto;
	padding: 1px 8px;
	background-color: #202020;
	color: #fff;
	border-radius: 3px;
	float: right;
	}
#contents_main h4 span.sub.important {
	background-color: #dd0000;
	}
#contents_main h4 span.sub sup {
	bottom: 1ex;
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
	}
#contents_main h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
    color: #990000;
	}
#contents_main h5 span {
	display: inline-block;
	line-height: 1.6em;
    font-size: 14px;
	color: #000;
	}
#contents_main h5 span.new {
    margin: 0 10px 0 0;
    padding: 2px 8px;
    background-color: #dd0000;
    color: #fff;
	border-radius: 3px;
	}
#contents_main p {
	font-size:14px;
	}
/* 隣接コンテンツマージン付与 
-------------------------------------------- */
#contents_main p + p,
#contents_main p + ul,
#contents_main p + table,
#contents_main ul + ul,
#contents_main ul + p,
#contents_main div + ul,
#contents_main div + p {
	margin-top: 15px;
	}
#contents_main .important {
	font-size: 16px;
	font-weight: bold;
	}
#contents_main .important span.box {
    margin: 0 10px 0 0;
    padding: 3px 8px;
    background: #990000;
    color: #fff;
    border-radius: 3px;
	font-size: 14px;
	}
#contents_main .important span.info {
    margin: 5px 0;
    padding: 2px 8px;
	background-color: #202020;
	color: #fff;
	border-radius: 3px;
	display: inline-block;
	font-size: 14px;
	}
#contents_main ul {}
#contents_main ul li {
	font-size:14px;
	margin-top: 5px;
	margin-bottom: 0;
	}
#contents_main ul li:first-child {
	margin-top: 0;
	}
#contents_area .list-inline li {
    margin-right: 10px;
	}

#contents_main ul.support_list {}
#contents_main ul.support_list li { padding-top: 0;padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
#contents_main ul.support_list > li > a { text-decoration: underline;}
#contents_main ul.support_list > li > a:hover { color: #777 !important;}
#contents_main ul.support_list > li + li {margin-top: 0.6em;padding-top: 0.6em;}
#contents_main ul.support_list li ul { margin-top: 0.2em;}
#contents_main ul.support_list li ul li { font-size: 93%;}
#contents_main ul.support_list li ul li.sup { font-size: 77%;}
#contents_main ul.support_list li ul li + li {padding-top: 0.2em;}

/* 文字サイズ縮小
-------------------------------------------- */
#contents_main .sup,
#contents_main .at {
	color: #666;
	font-size: 11px;
	padding-left: 1.0em;
	text-indent: -1.0em;
	}
#contents_main .sup li,
#contents_main .at li {
	font-size: 100%;
	}
#contents_main sup{
	font-size: 11px;
	}
.slide_main sup {
	font-size: 9px;
	}




/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
03.img/table/form setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
/* img
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main img.right,
#contents_main .img_right {
    float: right;
    margin-left: 30px;
	margin-bottom: 20px;
	width:auto;
	}
#contents_main img.left {
    float: left;
    margin-right: 20px;
	margin-bottom: 20px;
	}
img.fade:hover {
	opacity:0.6;
	}
/* テーブル
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main table.table01 {
	width: 100%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	}
/* IE */
@media all and (-ms-high-contrast:none){
#contents_main table.table01 {
	table-layout: fixed;
	}
#contents_main table.table01 th {
	width: 30%;
	}
}
#contents_main table.table01.widefix {
	table-layout: fixed;
	}
#contents_main table.table01 th,
#contents_main table.table01 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	word-wrap:break-word;
	white-space: normal;
	}
#contents_main table.table01 th {
	text-align: center;
	background: #f0f0f0;
	}
@media handheld, only screen and (min-width:768px) {
#contents_main table.table01 th {
	white-space: nowrap;
	}
}
#contents_main table.table01 th.th_ttl {
    background: #e0e0e0;
	}
#contents_main table.table01 th img {
	margin-bottom:7px;
	}
#contents_main table.table01 td.setting {
	background: #fcfed2 !important;
	}
#contents_main table.table01 td p {
	font-size:100%;
	margin:7px 0 0 0;
	}
#contents_main table.table01 td p:first-child {
	margin:0;
	}
#contents_main table.table01 td a {
	font-weight:bold;
	}
#contents_main table.table01 td.w80 {
    width: 70%;
	}
#contents_main table.table01 td.w10 {
    width: 15%;
	}
#contents_main table.table01 td.gray {
    background: #f0f0f0;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
04.SNS setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
.sns.list-inline {
	margin-bottom: 20px;
	}
.sns.list-inline li {
    margin: 0 3px 0 0 !important;
    padding: 0 !important;
    text-align: center;
    font-family: "Whitney A","Whitney B" !important;
    font-style: normal !important;
    font-weight: 600 !important;
	}
.sns.list-inline li a {
    display: block;
    color: #fff !important;
	background: #444 !important;
    padding: 0 5px !important;
    line-height: 24px;
	border-radius: 3px;
	min-width: 5em;
	border: #444 solid 1px;
	}
.sns.list-inline li a:hover {
	opacity: 0.7;
	text-decoration: none;
	}
#share-facebook a {
    background: #3B5999;
	}
#share-twitter a {
    background: #55ACEE;
	}
#share-google a {
    background: #DD4B39;
	}
#share-line a {
    background: #00c300;
	}
#share-youtube a {
    background: #cd201f;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
05.botton setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .btn {
    display: block;
	text-align: center;
	}
#contents_main .btn a {
	width: auto;
    min-width: 60%;
	display: inline-block;
	color: #FFF !important;
	padding: 10px 10px;
	background: #444;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#333));
	border-radius: 4px;
	position:relative;
	}
#contents_main .btn a i {
    position: absolute;
	top: 50%;
	margin-top: -7px ;
    right: 15px;
	}
/* 小さいボタン(詳細ページはこちらなどのボタン)
-------------------------------------------- */
#contents_main .btn_thumb {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	}
#contents_main .btn_thumb a {
	display: block;
	color: #fff;
	padding: 2px 12px 3px 12px;
	background: #808080;
	}
#contents_main .btn_thumb.url a {
	background: #d61518;
	}
#contents_main .btn_thumb.modal a {
	background: #006699;
	}
#contents_main .btn_thumb a:hover {
	opacity: 0.7;
	text-decoration: none;
	}
#contents_main .btn_thumb a i {
	margin-right: 8px;
	}
#contents_main .btn_thumb .sup {
    padding-left: 0;
    text-indent: 0;
}



/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
06.slide visual setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
/* メインビジュアル 
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main #mainv {
    overflow: hidden;
    margin-bottom: 25px;
	}
#contents_main #mainv h2 {
    margin-bottom: 15px;
	}

/* スライドビジュアル 
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area .slide_main {
    overflow: hidden;
	margin-bottom: 60px;
	}
/* スライド
-------------------------------------------- */
#contents_area .slide_main .slide {
	width: 70%;
	float: left;
	}
.swiper-container {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	}
.swiper-slide {
	background-size: cover;
	background-position: center;
	}
.s_visual-top {
	height: 80%;
	width: 100%;
	}
.s_visual-thumbs {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
	margin-top: 8px !important;
	}
.s_visual-thumbs .swiper-slide {
	height: 100%;
	opacity: 0.4;
	}
.s_visual-thumbs .swiper-slide-active {
	opacity: 1;
	}
/* 製品特徴
-------------------------------------------- */
#contents_area .slide_main .products_info {
	width: 28%;
	float: right;
	}
#contents_area .slide_main .products_info h2 {
	background: #fff;
	font-size: 18px;
	padding-bottom: 5px;
	margin-bottom: 0;
	}
#contents_area .slide_main .products_info ul {
	letter-spacing: -.4em;
	}   
#contents_area .slide_main .products_info ul li {
	border-top: none;
	display: block;
	letter-spacing: normal;
	margin: 0 0 6px 0;
	}
#contents_area .slide_main .products_info ul li i {
	margin-right: 8px;
	}
#contents_area .slide_main .products_info ul li a {
	display: block;
    border: 1px solid #ccc;
    padding: 10px 12px;
    border-radius: 4px;
    background-color: #f0f0f0;
	color: #000;
	}
#contents_area .slide_main .products_info ul li a:hover {
	background: #d61518;
	text-decoration: none;
	color: #fff;
	}
#contents_area .slide_main .products_info ul li.sub {
	margin: 12px 0 0 0;
	text-align: right;
	}
#contents_area .slide_main .products_info ul li.sub a {
	display: block;
    border: none;
    padding: 0;
    border-radius: 0;
    background-color: inherit;
	color: #d61518;
	}
#contents_area .slide_main .products_info ul li.sub a:hover {
	color: #999;
	}

/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
08.#contents_main setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/

/* 共通ボックス
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .column,
#contents_main .s_column {
	}
#contents_main .column:before {
	content: "";
	display: block;
	padding-top : 120px;
	margin-top: -120px;
	}
#contents_main .column:after,
#contents_main .s_column:after {
	content: "";
	display: block;
	clear: both;
	}
#contents_main .column {
	margin-bottom: 80px;
	margin-top : -120px;
	padding-top : 120px;
	}
#contents_main .sns + .column {
	margin-bottom: 80px;
	margin-top : 0;
	padding-top : 0;
	}
#contents_main .sns + .column:before {
	padding-top : 0;
	margin-top: 0;
	}
#contents_main .column > .s_column {
	padding-top : 0;
	margin-top: 0;
	}
#contents_main .column.line {
    margin-bottom: 42px;
    padding-bottom: 42px;
    border-bottom: 1px #e0e0e0 solid;
	}
#contents_main .s_column {
	margin-bottom: 55px;
	margin-top : -120px;
	padding-top : 120px;
	display: block;
	}
#contents_main .column .s_colum:last-child {
margin-bottom: 0;
	}
#contents_main .s_column.line {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px #e0e0e0 solid;
	}

.row .s_column,
.row .s_column {
    position: relative;
    min-height: inherit;
    box-sizing: border-box;
    float: none !important;
    margin-left: 0 !important;
}


/* コンテンツスクロールナビ
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.page_nav {
	text-align: right;
	margin: 0 0 20px 0;
	color: #666666;
	}
#contents_main ul.page_nav li {
	display:inline-block;
	line-height: 1;
	margin: 0 0 0 -1px;
	font-size: 11px;
	}
#contents_main ul.page_nav li:first-child {
	margin: 0;
	}
#contents_main ul.page_nav li a  {
	display:block;
	margin: 0;
	padding: 6px 7px 4px 7px;
	background: #f9f9f9;
	text-decoration: none;
	border-radius: 4px;
	border: #f0f0f0 solid 1px;
	}
#contents_main ul.page_nav li a:hover  {
	background: #e0e0e0;
	border: #d9d9d9 solid 1px;
	}
#contents_main ul.page_nav li a.on  {
	color: #666;
	background: #e0e0e0;
	border: #d9d9d9 solid 1px;
	}


/* ポイントボックス
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .pointBlock {
	padding:13px;
	border:1px #e0e0e0 solid;
	background-color:#f0f0f0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin-top: 15px;
	}
#contents_main .pointBlock h6 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 15px;
	display:inline-block;
	color: #000;
	line-height: 1.3em;
	}
#contents_main .pointBlock h5 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 16px;
	display:inline-block;
	color: #000;
	line-height: 1.3em;
	}
#contents_main h5.boxline {
	padding: 6px 21px;
	color: #fff !important;
	background: #202020;
	line-height: 1em;
	font-size: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
	}
#contents_main .pointBlock h5 span,
#contents_main .pointBlock h6 span {
	margin-right:8px;
	background-color:#fccc00;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:4px 6px 3px 8px;
	font-size:12px;
	display:inline-block;
	}
#contents_main .pointBlock p.important {
	font-size: 15px;
	margin-bottom: 7px;
	}
#contents_main .pointBlock .s_column.line {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px #eee solid;
	}
#contents_main .pointBlock h4 { margin-bottom: 20px;}
#contents_main .pointBlock h4 + h4 { margin-bottom: 15px;}
#contents_main .pointBlock img.right { margin-bottom: 0;}
/* 五角形矢印
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .arrow_pentagon {
	margin: 0;
	padding: 0;
	width: 340px;
	height: 6em;
	background: #222;
	position: relative;
	}
#contents_main .arrow_pentagon:after {
	border-left: 30px solid #669AFF;
	border-top: 3em solid transparent;
	border-bottom: 3em solid transparent;
	content: "";
	position: absolute;
	left: 340px;
	top: 0;
	}
#contents_main .arrow_pentagon p {
	padding: 5px 0 5px 5px;
	}




/* リスト
:::::::::::::::::::::::::::::::::::::::::::::*/
/* オプション一覧(2カラム(左：画像＆タイトル　右：説明))
-------------------------------------------- */
#contents_main .option li {}
#contents_main .option .col3 {
    width: 22.67%;
	text-align: center; 
	}
#contents_main .option .col3 p {
	margin-bottom: 3px;
	background: #fff;
	padding: 7px;
	border:1px solid #ccc;
	}
#contents_main .option .col3 img {
	vertical-align:bottom;
	padding: 8px;
	background: #fff;
	}
#contents_main .option .col3 span {
	padding:5px 4px;
    border-radius: 2px;
	background: #808080;
	display: block;
	font-weight: 600;
	color: #fff;
	}
#contents_main .option .col9 {
    width: 70.67%;
	}
/* オプションサブ表記用リスト
-------------------------------------------- */
#contents_main .option .col2 {
    width: 18.67%;
	text-align: center; 
	}
#contents_main .option .col2 p {
	margin-bottom: 0;
	background: #fff;
	padding: 0;
	border:1px solid #ccc;
	}
#contents_main .option .col10 {
    width: 74.67%;
	}


/* 汎用リスト(2カラム(左：タイトル　右：説明))
-------------------------------------------- */
#contents_main .list_info li {
	margin-bottom: 0;
	}
#contents_main .list_info .col3 {
    width: 22.67%;
	}
#contents_main .list_info .col3 p {
	padding: 0 8px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	line-height: 4em;
	background: #808080;
	display: block;
	margin-bottom: 0;
	}
#contents_main .list_info .col3 p.default {
	padding:4px 6px;
    border-radius: 2px;
	background: #990000;
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	line-height: 1.2em;
	margin-top: 3px;
	width: 100%;
	line-height: normal;
	}
#contents_main .list_info .col9 {
    width: 70.67%;
	}
/*  フッターリンク(ページフッターのローカルリンク)
-------------------------------------------- */
#contents_main ul#footer_nav {
	margin-top: 35px;
	background: #eee;
	padding: 10px 0;
	text-align: center;
	color: #666666;
	font-size: 93%;
	border-top: 1px solid #b0b0c9;
	border-bottom: 1px solid #b0b0c9;
	}
#contents_main ul#footer_nav li {
	display: inline;
	line-height: 1;
	}


/* 360°イメージ画像
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .designBlock {
	margin:0 0 30px 0;
	position:relative;
	padding: 0;
}
#contents_main .designBlock .attention_txt {
	margin: 0;
	padding: 0;
	text-align:center;
}
#contents_main .designBlock .attention_txt p.drag {
	margin: 0 auto;
	position: relative;
}
#contents_main .designBlock .threesixty {
  position: relative;
  overflow: hidden;
  margin: auto;
	max-width:540px;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#contents_main .designBlock .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#contents_main .designBlock .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
  margin: 0;
}
#contents_main .designBlock .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#contents_main .designBlock .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}

/* 走行動画直張り
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .movieBox {
	margin-top: -120px;
	padding-top: 120px;
	text-align:center;
	}
#contents_main .movieBox div {
	padding: 0 0 15px 0;
	border-bottom: none;
	margin: 0 auto;
	}
#contents_main .movieBox div h3 {
    margin-bottom: 10px;
    font-size: 123.1%;
    background: #222;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 5px 20px;
	}
#contents_main .movieBox .video {
	position: relative;
	padding-bottom: 57%;
	height: 0;
	overflow: hidden;
	}
#contents_main .movieBox .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
#contents_main .movieBox div iframe {
	border: #eee solid 6px;
	}
#contents_main .movieBox ul {
	text-align: left;
	margin-bottom: 0;
	}

/* 新着・アップデート・サポート情報(レーダー探知機系)
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .c_whatnew.top {
	padding:16px;
    border-radius: 4px;
    border: 2px #ddd solid;
	}
#contents_main .c_whatnew.top li {
	margin: 6px 0 0 0;
	padding: 6px 0 0 0;
	border-top: #eee 1px solid;
	}
#contents_main .c_whatnew.top li:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
	}
#contents_main .c_update li p,
#contents_main .c_whatnew li p,
#contents_main .c_manual li p {
    display: table-cell;
    vertical-align: center;
	line-height:1.4em;
    margin: 0;
	}
#contents_main .c_update li p i,
#contents_main .c_whatnew li p i,
#contents_main .c_manual li p i {
    margin: 0 5px 0 0;
	}
#contents_main .c_update li p strong.important,
#contents_main .c_whatnew li p strong.important,
#contents_main .c_manual li p strong.important {
	font-size: 15px;
	}
#contents_main .c_whatnew.top li a {
	color:#333;
	}
#contents_main .c_whatnew.top li a i {
	color:#d61518;
	}
#contents_main .c_whatnew.top li a strong {
	color:#d61518;
	}
#contents_main .c_whatnew.top li a:hover {
	color:#d61518;
	}

/* 使用上の注意
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .notice ul li  {
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-bottom: 6px;
	}
#contents_main .notice ul li span {
	margin-right: 0.2em;
	}

/* OBD適応表
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .obd_Block {
	margin-bottom: 20px;
	}
#contents_main .obd_Block .inner {
	padding: 10px 10px 2px 10px;
	margin-bottom: 5px;
	background: #e9e9e9;
	border-radius: 5px;
	}
#contents_main .obd_Block li { margin-bottom: 0;}
#contents_main .obd_Block p { margin-bottom: 0;}
#contents_main .obd_Block p.important { margin-bottom: 6px; margin-top: 0; }

#contents_main .obd_Block .btn {
    width: 100%;
	}
#contents_main .obd_Block .btn a {
    padding: 10px;
    font-size: 14px;
	border-radius: 4px;
	border: #fff solid 1px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    vertical-align: middle;
	}
#contents_main .obd_Block .btn p {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.2em;
    margin: 0;
	font-weight: bold;
	}
#contents_main .obd_Block .btn a i {
    position: relative;
    top: auto;
    bottom: auto;
	right: auto;
	margin-left: 10px;
	}

/* FAQ
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .faq li {
	margin-top: 12px;
	}
#contents_main .faq li:first-child {
	margin-top: 0;
	}
#contents_main .faq li .qu {
	margin-bottom: 0;
	}
#contents_main .faq li .qu a {
	padding: 6px 18px;
	cursor: pointer;
	background: #f7f7f7;
	display: block;
	}
#contents_main .faq li .qu a:hover {
	text-decoration: none;
	background: #808080;
	color: #fff;
	display: block;
	}
#contents_main .faq li .qu.open a {
	padding: 25px 18px;
	background: #808080;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	}
#contents_main .faq li .as {
    display: none;
	padding: 30px 40px;
	background: #eee;
	border-bottom: #e0e0e0 2px solid;
	}
#contents_main .faq li .as h4 {
	margin: 20px 0 5px 0;
	color: #000;
	font-size: 15px;
	}
#contents_main .faq li .as p {
	margin: 0;
	}
#contents_main .faq li .as ul li {
	margin: 5px 0 0 1em;
	text-indent: -1em;
	}
#contents_main .faq li:first-child {
	margin: 0;
	}
#contents_main .faq li .as p + p,
#contents_main .faq li .as div + p,
#contents_main .faq li .as p + ul,
#contents_main .faq li .as ul + p {
	margin: 12px 0 0 0;
	}




/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
09.@media max-width:970px setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/* bese_contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area .container {
	width: 710px;
	}
/* コンテンツ 2カラム */
#contents_main {
	float: none !important;
	width: auto !important;
	}
#sidenav {
	float: none !important;
	width: auto !important;
	}
/* img/table/form setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* img
-------------------------------------------- */
#contents_main img {
	margin: 0 auto;
	}
/* slide visual setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* スライドビジュアル
-------------------------------------------- */
/* 製品特徴 */
#contents_area .slide_main .products_info ul li {
	font-size: 13px;
	}
}



/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
10.@media max-width:768px setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/* bese_contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area {
	padding:25px 15px;
	}
#contents_area .container {
	width: 100%;
	}
#contents_main .row {
    margin-left: 0;
	}

/* font setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main h3,
#contents_main h4,
#contents_main h5,
#contents_main h6,
#contents_main p {
	line-height: 1.4em;
	}
#contents_main h3 {
    font-size: 20px;
    margin-bottom: 20px;
	}
#contents_main h3.ttl_bar {
	font-size: 18px;
	background-image: none;
	background: #e9e9e9;
	background: -moz-linear-gradient(top,#fff 0%,#e9e9e9);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e9e9e9));
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #c0c0c0;
	padding: 20px 10px 18px 10px;
	margin-bottom: 15px;
	position: relative;
	clear: both;
	zoom: 1;
	text-align:center;
	}
#contents_main h3 span {
	line-height: 1.4em;
    font-size: 13px;
	}
#contents_main h3 span.new {
	padding: 2px 10px;
	}
#contents_main h3 span.sub {
	margin: 0 15px;
	padding: 2px 10px;
	display: inline-block;
	float: none;
	}
/* タイトル内ボタン
-------------------------------------------- */
#contents_main h3 span.btn {
	margin: 0 15px;
	display: inline-block;
	float: none;
	}
#contents_main h3 span.btn a {
    padding: 4px 10px;
    font-size: 13px;
	}
#contents_main h4 {
	font-size: 18px;
	margin-bottom: 20px;
	}
#contents_main h4.line {
	padding-left: 5px;
	}
#contents_main h4 span {
	font-size: 15px;
	}
#contents_main h5 {
	font-size: 18px;
	margin-bottom: 12px;
	}
#contents_main h5 span {
	font-size: 15px;
	}
#contents_main p {
	font-size:13px;
	}
/* 隣接コンテンツマージン付与 
-------------------------------------------- */
#contents_main p + p,
#contents_main p + ul,
#contents_main p + table,
#contents_main ul + ul {
	margin-top: 12px;
	}
#contents_main p.important {
	font-size: 15px;
	}
#contents_main li {
	font-size:13px;
	}

/* img/table/form setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* img
-------------------------------------------- */
#contents_main img {
	max-width: 100% !important;
	height: auto !important;
	text-align: center;
	display:block;
	margin: 0 auto;
	}
#contents_main img.right {
	float: none;
	margin: 20px auto 30px auto;
	text-align: center;
	}
#contents_main img.left {
	float: none;
	margin: 10px auto 20px auto;
	text-align: center;
	}
#contents_main h2 img.left,
#contents_main h3 img.left,
#contents_main h4 img.left,
#contents_main h5 img.left {
	display: none;
	}
/*  テーブル
------------------------- */
#contents_main table.table01 {
	border: none !important;
	}
#contents_main table.table01 tr {
	margin-top: 4px;
	display:block;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	}
#contents_main table.table01 th,
#contents_main table.table01 td {
	display:list-item !important;
	list-style:none !important;
	border: none !important;
	padding: 8px !important;
	}
#contents_main table.table01 th {
	width: auto !important;
	background:#ddd;
	}
#contents_main table.table01 th.th_ttl {
	display: none !important;
	}
#contents_main table.table01 td {
	text-align: left !important;
	border-bottom: #ddd 1px solid !important;
	}
#contents_main table.table01 td:nth-child(odd)  {
	background:#f0f0f0;
	}
/* object
-------------------------------------------- */
#contents_area object {
    width: 100% !important;
	}
	
	
/* SNS setting
:::::::::::::::::::::::::::::::::::::::::::::*/
.sns.list-inline {
	margin-bottom: 20px;
	}
.sns.list-inline li {
	}
.sns.list-inline li a {
	min-width: 3em;
	}
	
	
/* slide visual setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* メインビジュアル
-------------------------------------------- */
#contents_main #mainv {
    margin-bottom: 20px;
	}
#contents_main #mainv h2 {
    margin-bottom: 10px;
	}

/* スライドビジュアル
-------------------------------------------- */
/* スライド */
#contents_area .slide_main .slide {
	width: 100%;
	float: none;
	margin-bottom: 25px;
	}
/* 製品特徴 */
#contents_area .slide_main .products_info {
	width: 100%;
	float: none;
	background: none;
	}
#contents_area .slide_main .products_info h2 {
	display: none;
	}
#contents_area .slide_main .products_info ul li {
	display: inline-block;
	margin: 4px 4px 0 0;
	}
#contents_area .slide_main .products_info ul li i {
	margin-right: 5px;
	}
#contents_area .slide_main .products_info ul li a {
    padding: 4px 8px;
	}

	
/* slide visual setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* 共通ボックス
-------------------------------------------- */
#contents_main .column {
	margin-bottom: 70px;
	}
#contents_main .column.line {
    margin-bottom: 35px;
    padding-bottom: 35px;
	}
#contents_main .s_column {
	margin-bottom: 40px;
	}
#contents_main .s_column.line {
    margin-bottom: 20px;
    padding-bottom: 20px;
	}

	
/* contents_main setting
:::::::::::::::::::::::::::::::::::::::::::::*/
/* コンテンツスクロールナビ
-------------------------------------------- */
#contents_main ul.page_nav {
	text-align: left;
	}
#contents_main ul.page_nav li {
	margin-bottom:3px;
	}
#contents_main ul.page_nav li:first-child {
	margin: 0 0 3px 0;
	}
#contents_main ul.page_nav li a  {
	padding: 8px 7px 6px 7px;
	}

/*  ポイント紹介ボックス
-------------------------------------------- */
#contents_main .pointBlock {
	padding:11px;
	margin-top: 13px;
	}
#contents_main .pointBlock h5,
#contents_main .pointBlock h6 {
	margin: 0 0 10px 0;
	font-size: 14px;
	}
#contents_main .pointBlock h5 span,
#contents_main .pointBlock h6 span {
	margin-right:6px;
	background-color:#fccc00;
	padding:3px 5px 2px 7px;
	font-size:11px;
	}
	
/* リスト
-------------------------------------------- */
/* オプション一覧(2カラム(左：画像＆タイトル　右：説明)) */
#contents_main .option .row {
	margin-left: -3.33%;
	}
#contents_main .option .col3,
#contents_main .option .col9 {
	float: left;
	margin-left: 3.33%;
	}
#contents_main .option .col3 span {
	font-size: 13px;
	line-height: 1.4em;
	}
	
/* 汎用リスト(2カラム(左：タイトル　右：説明)) */
#contents_main .list_info .col3 {
    width: 100%;
	display: block;
	min-height: inherit;
	margin-bottom: 15px;
	position: relative;
	}
#contents_main .list_info .col3 p {
	line-height: 2.5em;
	font-size: 15px;
	text-align: left;
	padding: 0 10px;
	}
#contents_main .list_info .col3 p.default {
	padding: 0 10px;
    border-radius: 0;
	display: inline-block;
	font-size: 15px;
	line-height: 2.5em;
	margin-top: 0;
	width: auto;
	position: absolute;
	top: 0;
	right :0;
	border-left: 3px solid #fff;
	}
#contents_main .list_info .col9 {
    width: 100%;
	}

/* 360°イメージ画像
-------------------------------------------- */
#contents_main .designBlock .threesixty .threesixty_images img {
	width: 100%;
	height: auto;
	}
#contents_main .designBlock .threesixty .threesixty_images img.previous-image {
	visibility: hidden;
	width: 0;
	}
#contents_main .designBlock .threesixty .threesixty_images img.current-image {
	visibility: visible;
	width: 100%;
	margin: 0;
	}
}



/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
11.@media max-width:468px setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/* bese_contents setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_area {
	padding:20px 10px;
	}

/* img/table/form setting
:::::::::::::::::::::::::::::::::::::::::::::*/

/* img
-------------------------------------------- */
#contents_main img.right {
	margin: 0 auto 25px auto;
	}
#contents_main img.left {
	margin: 0 auto 25px auto;
	}

/* slide visual setting
:::::::::::::::::::::::::::::::::::::::::::::*/

/* メインビジュアル
-------------------------------------------- */
#contents_main #mainv {
    margin-bottom: 20px;
	}
#contents_main #mainv h2 {
    margin-bottom: 10px;
	}

/* contents_main setting
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .column {
	margin-bottom: 50px;
	}
#contents_main .column.line {
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px #eee solid;
	}
#contents_main .s_column {
	margin-bottom: 30px;
	}
#contents_main .s_column.line {
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px #f0f0f0 solid;
	}

/* リスト
-------------------------------------------- */
/* オプション一覧(2カラム(左：画像＆タイトル　右：説明)) */
#contents_main .option .row {
    margin-left: 0;
	}
#contents_main .option .col3 {
    width: 100% !important;
	text-align: center;
	margin-bottom: 15px;
	margin-left: 0;
	}
#contents_main .option .col3 p {
    padding: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 50%;
	border: none !important;
	}
#contents_main .option .col3 img {
    padding: 8px;
    max-width: 100%;
    display: block;
	}
#contents_main .option .col3 span {
	padding:5px 0;
	margin-left: auto;
	margin-right: auto;
	}
#contents_main .option .col9 {
    width: 100%;
	margin-left: 0;
	}
#contents_main .option .col9 p:last-child {
	margin-bottom: 0;
	}

/* 360°イメージ画像
-------------------------------------------- */
#contents_main .designBlock .attention_txt {
    margin-top: -20%;
	}

/* FAQ
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .faq li {
    margin-top: 10px;
	}
#contents_main .faq li .qu a {
	padding: 7px 12px;
	}
#contents_main .faq li .qu.open a {
	padding: 20px 12px;
	font-size: 16px;
	}
#contents_main .faq li .as {
	padding: 20px;
	}	

}




/*:::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::::
08.#sidenav setting
:::::::::::::::::::::::::::::::::::::::::::::::
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav > li {
	margin-bottom: 20px;
	}
/* My Yupiteru新規入会キャンペーン
-------------------------------------------- */
#sidenav #btn_myyupiteru {
	margin: 0 0 20px 0;
	}
/* ユピテルダイレクト各ショップ一覧
-------------------------------------------- */
ul#ypd_store {
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid #c0c0c0;
	padding: 0 !important;
	}
ul#ypd_store li {
	list-style: none;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	line-height: 0;
	padding-top: 6px;
	margin-bottom: 0;
	}
/*ul#ypd_store li:last-child {
	padding-bottom: 6px;
	}*/
ul#ypd_store li.ttl {
	margin-bottom: 0;
	padding: 0;
	border: 0;
	min-height: 47px;
	}
/* 重要なお知らせ
-------------------------------------------- */
#sidenav #info {
	border: 1px solid #c0c0c0;
	margin-bottom: 20px;
	padding: 12px;
	height: auto !important;
	}
#sidenav #info h4 {
	margin:-10px 0 15px 0;
	}
#sidenav #info li {
	padding-left: 6px;
	}
#sidenav #info li a {
	position: relative;
	padding-left: 2px;
	display: block;
	margin-top: 4px;
	}
#sidenav #info li a:first-child {
	margin-top: 0;
	}
#sidenav #info li a:hover {
	}
#sidenav #info li a:before {
	font-family: FontAwesome;
	content: "\f0da";
	position: absolute;
	left: -6px;
	}
/* バナー各種一覧
-------------------------------------------- */
#sidenav ul#side_banner {
	margin-bottom: 20px;
	}
#sidenav ul#side_banner li {
	margin-top: 4px;
	}
#sidenav ul#side_banner li:first-child {
	margin-top: 0;
	}
#sidenav ul#side_banner ul {
	padding: 5px 0 5px;
	}
#sidenav ul#side_banner ul ul {
	padding: 0;
	}
#sidenav ul#side_banner li li {
	line-height: 1.3;
	margin-bottom: 3px;
	font-size: 93%;
	}
#sidenav ul#side_banner li li a {
	display: block;
	background: url(/common/img/link_arrow_black.gif) no-repeat 0 0.3em;
	padding-left: 10px;
	}
#sidenav ul#side_banner li li a:link,
#sidenav ul#side_banner li li a:visited {
	color: #333;
	text-decoration: none;
	}
#sidenav ul#side_banner li li a:hover {
	color: #2996dc;
	text-decoration: underline;
	}


/* ----- gps_target_data */
#sidenav #gps_target_data {
	margin: 0 0 20px;
	background: url(/common/img/sidenav_gpstargetdata_bg.gif) repeat-y;
	}
#sidenav #gps_target_data p.leadtxt {
	padding: 10px;
	}
#sidenav #gps_target_data p.btn {
	padding: 0 0 8px 16px;
	width: 100%;
	}
#sidenav #gps_target_data p.btn a {
    display: block;
    padding: 0;
    background: none;
    border-radius: 0;
}
#sidenav #gps_target_data p.no_link {
	background: url(/common/img/sidenav_gpstargetdata_bg_btm.gif) no-repeat bottom;
	padding: 0 0 16px 30px;
	}
/* ----- side_lineup */
#sidenav #side_lineup {
	border-right: 1px solid #cfcfe1;
	border-bottom: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;
	margin-bottom: 20px;
	}
#sidenav #side_lineup h4 {
	margin: 0;
	}
#sidenav #side_lineup h5 {
	color: #333;
	font-weight: bold;
	padding: 5px 15px 5px;
	margin: 0;
	background: #dbe5eb;
	cursor: pointer;
	font-size:93%;
	}
#sidenav #side_lineup h5:hover {
	background-color: #d0e6f4;
	}
#sidenav #side_lineup ul ul {
	border-top: 1px solid #fff;
	}
#sidenav #side_lineup ul li {
	border-top: 1px solid #fff;
	font-size: 100%;
	margin-bottom: 0;
	}
#sidenav #side_lineup ul li li {
	border-top: none;
	border-bottom: 1px solid #fff;
	font-size: 93%;
	}
#sidenav #side_lineup ul li a {
	display: block;
	padding: 2px 24px 2px;
	background: url(/common/img/sidenav_lineup_arrow.gif) no-repeat 0 0.55em;
	}
#sidenav #side_lineup ul li a:hover {
	background-color: #d0e6f4;
	}
#sidenav #side_lineup ul li.active {}
#sidenav #side_lineup ul li.active a {
	display: block;
	padding: 4px 24px 2px;
	background: #ddedf7 url(/common/img/sidenav_lineup_arrow_on.gif) no-repeat 0 0.625em;
	text-decoration: none;
	}
#sidenav #side_lineup p a {
	display: block;
	font-size: 93%;
	color: #333;
	padding: 4px 0 3px;
	background: url(/common/img/sidenav_lineup_arrow.gif) no-repeat 0 0.65em;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid #cfcfe1;
	}
#sidenav #side_lineup p a:hover {
	color: #2996dc;
	text-decoration: underline;
	background-color: #d0e6f4;
	}
#sidenav #side_lineup p.active a {
	background: #ddedf7 url(/common/img/sidenav_lineup_arrow_on.gif) no-repeat 0 0.65em;
	}
/* ----- side_adapt */
#sidenav ul#side_adapt {
	margin-top: 1px;
	margin-bottom: 20px;
	border-top: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;
	border-right: 1px solid #cfcfe1;
	}
#sidenav ul#side_adapt li {
	border-bottom: 1px solid #cfcfe1;
	line-height: 0;
	}
/* ----- twitter */
#sidenav #twitter {
	margin-bottom: 10px;
	}
/* ----- facebook */
#sidenav #facebook {
	margin-bottom: 20px;
	}
/* ----- product_warnings */
#sidenav #product_warnings {
	background: #eaeaea;
	color: #999;
	padding: 7px;
	font-size: 77%;
	}

/*	970px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:970px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/
#sidenav {
	float: none !important;
	width: auto !important;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	margin: 0 -1%;
	}
#sidenav > li {
	margin: 0 1% 10px;
	width: calc(23.99% - 1%);
	order: 4;
	}
/* My Yupiteru新規入会キャンペーン
-------------------------------------------- */
#sidenav #btn_myyupiteru {
	margin: 0 1% 10px;
	width: calc(23.99% - 1%);
	order: 2;
	}
/* ユピテルダイレクト各ショップ一覧
-------------------------------------------- */
ul#ypd_store {
	margin: 0 1% 10px;
	width: calc(23.99% - 1%);
	order: 3;
	}
ul#ypd_store li.ttl {
	background: #ff0000;
}
ul#ypd_store li {
    list-style: none;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    line-height: 0;
    padding: 5px 5px 0 5px;
}
ul#ypd_store img { height: auto !important;}
ul#ypd_store li { margin-bottom: 0;}
/* 重要なお知らせ
-------------------------------------------- */
#sidenav #info {
	margin: 0 1% 10px;
	order: 1;
	border-radius: 4px;
	background-color: #f0f0f0;
	width: calc(99% - 1%);
	}
/* バナー各種一覧
-------------------------------------------- */
#sidenav ul#side_banner {
	margin: 0 1% 10px;
	width: calc(23.99% - 1%);
	order: 5;
	}
}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/

#sidenav > li {
	width: calc(32.33333333% - 1%);
	}
/* My Yupiteru新規入会キャンペーン
-------------------------------------------- */
#sidenav #btn_myyupiteru {
	width: calc(32.33333333% - 1%);
	}
/* ユピテルダイレクト各ショップ一覧
-------------------------------------------- */
ul#ypd_store {
	width: calc(32.33333333% - 1%);
	}

/* バナー各種一覧
-------------------------------------------- */
#sidenav ul#side_banner {
	width: calc(32.33333333% - 1%);
	}
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/*:::::::::::::::::::::::::::::::::::::::::::::
sidenav
:::::::::::::::::::::::::::::::::::::::::::::*/

#sidenav > li {
	width: calc(49% - 1%);
	}
/* My Yupiteru新規入会キャンペーン
-------------------------------------------- */
#sidenav #btn_myyupiteru {
	width: calc(49% - 1%);
	}
/* ユピテルダイレクト各ショップ一覧
-------------------------------------------- */
ul#ypd_store {
	display: none;
	}
/* バナー各種一覧
-------------------------------------------- */
#sidenav ul#side_banner {
	width: calc(49% - 1%);
	}
}

/* オプション品 注意書き
-------------------------------------------- */
.option_attention {
  display: block;
  margin: 10px 0;
  border: 3px solid #f00;
  padding: 10px;
}
.option_attention p {
  font-weight: bold;
  margin-bottom: 0;
}
